/* We use a Background Image for Netscape 4 because*/
/*it cannot span the entire window with a div bg color */
body {
	background-color: #333333;
	margin: 36px 36px 0 240px;
	padding: 0;
	background-image: url(images/graf_pbg.gif);
	background-repeat: repeat-x;
}
A:link		{ color: #999999; }

A:visited      { color: #999999; }

A:active       { color: #999999; }

/*A:hover        { color: #FFFFFF; }*/
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;

}
h2 {
	font-size: 13px;
	line-height: 17px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}

/* Netscape 4 will not honor font styles on the body selector very well */
p, div {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

#header {
	margin: 0;
}
#header p {
	margin: 0;
	font-size: 12px;
	text-align: right;
	color: #3399CC;
}
#mainwrapper {
	margin: 0;
	color: #3399CC;
}
#sidebar {
	position: absolute;
	left: 20px;
	width: 120px;
	top: 120px;
	color: #666666;

}
#maincontent p {
	font-size: 14px;
}
#maincontent h1 { margin: 0 0 12px 0;}
#sidebar h2 { margin: 0 0 12px 0;}

#sidebar p {
	font-size: 12px;
	color: #666666;
}
#footer {
	margin: 48px 0 0 0;
}
#footer p {
	margin: 0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#sidebar a:link, #sidebar a:visited  {color: #000;}
/*Hover is used because MSIE4 supports it*/
#sidebar a:hover, #sidebar a:active  {color: #999;}
